<table width="650px" style="line-height:22px">
	<tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td width="20%">
                        <img src="[LOGO_URL]" width="151" height="35" />
                    </td>
                    <td width="50%" align="center" style="font-size:16px">
                        KPI PERFORMANCE REVIEW FORM
                    </td>
                    <td width="30%" align="right">
                    	Generated At<br />
                        [CREATED_DATE_TIME]
                    </td>
                </tr>
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="4" style="color:#FFF">EMPLOYEE DETAILS</td>
                </tr>                
                <tr>
                	<td width="20%" valign="top">Name</td>
                    <td width="30%" valign="top">[EMPLOYEE_NAME]</td>
                	<td width="20%" valign="top">Line Manager</td>
                    <td width="30%" valign="top">[EMPLOYEE_SUPERVISOR_NAME]</td>
                </tr>               
                <tr>
                	<td width="20%" valign="top">Designation</td>
                    <td width="30%" valign="top">[EMPLOYEE_DESIGNATION]</td>
                	<td width="20%" valign="top">Department</td>
                    <td width="30%" valign="top">[EMPLOYEE_DEPARTMENT]</td>
                </tr>
                <tr>
                    <td colspan="4">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr>
                	<td valign="top">
                    	<b>GUIDELINES FOR THIS FORM:</b>
                        <ul style="list-style:circle; padding-left:30px">
                            <li>Unsatisfactory (U)</li>
                            <li>Needs Improvement (NI)</li>
                            <li>Meets Expectations (ME)</li>
                            <li>Exceeds Expectations (EE)</li>
                            <li>Excellent (E)</li>
                        </ul>
                    </td>
                </tr> 
                <tr>
                    <td colspan="4">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td align="center" style="color:#FFF;" colspan="3">Job Specific KPIs (60%)</td>
                </tr>
                <tr>
                    <td width="5%" align="center">No.</td>
                    <td width="70%" align="center">Key Performance Indicators</td>
                    <td width="25%" align="center">Rating</td>
                </tr>
                [KPIS]
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td align="center" style="color:#FFF;" colspan="3">ValuStrat KPIs (40%)</td>
                </tr>
                <tr>
                    <td width="5%" align="center">No.</td>
                    <td width="70%" align="center">Key Performance Indicators</td>
                    <td width="25%" align="center">Rating</td>
                </tr>
                [VALUSTRAT_KPIS]
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr>
                    <td width="30%">Review Period
                    </td>
                    <td colspan="2" width="70%">[REVIEW_PERIOD]</td>
                </tr>
                <tr>
                    <td width="30%">Job KPIs</td>
                    <td width="30%">60%</td>
                    <td width="40%">[KPI_SCORE]</td>
                </tr>
                <tr>
                    <td width="30%">ValuStrat KPIs</td>
                    <td width="30%">40%</td>
                    <td width="40%">[VS_KPI_SCORE]</td>
                </tr>
                <tr bgcolor="#0070C0">
                    <td width="30%" style="color:#FFF;">Total Score</td>
                    <td width="30%" style="color:#FFF;">100%</td>
                    <td width="40%" style="color:#FFF;">[TOTAL_SCORE]</td>
                </tr>
            </table>
        </td>
    </tr>
    <br pagebreak="true"/>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:20px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">EMPLOYEE COMMENTS</td>
                </tr>
                <tr>
                    <td>[EMPLOYEE_COMMENTS]
                    </td>
                </tr>
                <tr>
                    <td>[EMPLOYEE_COMMENTS_DATETIME]
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:20px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">SUPERVISOR'S COMMENTS</td>
                </tr>
                <tr>
                    <td>[SUPERVISOR_COMMENTS]
                    </td>
                </tr>
                <tr>
                    <td><b>[SUPERVISOR_COMMENTS_BY]</b>
                    </td>
                </tr>
                <tr>
                    <td>[SUPERVISOR_COMMENTS_DATETIME]
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>